Debian Bug report logs - #327438
ITA: windowlab -- small and simple Amiga-like window manager

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Nigel Jones <nigelj@gmail.com>

Date: Sat, 10 Sep 2005 04:48:02 UTC

Owned by: Stan Vasilyev <stan.vasilyev@csun.edu>

Severity: normal

Fixed in version windowlab/1.33-2

Done: Stan Vasilyev <stan.vasilyev@csun.edu>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#327438; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Nigel Jones <nigelj@gmail.com>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Nigel Jones <nigelj@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: windowlab -- small and simple Amiga-like window manager
Date: Sat, 10 Sep 2005 16:35:27 +1200
Package: wnpp
Severity: normal

What is windowlab?
 WindowLab is a Window Manager for the X Window System.  It can emulate
 the default look of Amiga systems.

 Features include click-to-focus but not raise-on-focus, simple
 menubar/taskbar, fast, small.

Sadly windowlab needs the time in linux that I will no longer have.  

For interested people:
 Upstream is very active & friendly.
 There are slight improvements like somehow integrating the Debian menu
 that could/should be made.
 It's all in all, not a bad package to maintain...
  

-- System Information:
Debian Release: testing/unstable
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: amd64 (x86_64)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.12.3
Locale: LANG=en_NZ, LC_CTYPE=en_NZ (charmap=ISO-8859-1)



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#327438; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Stan Vasilyev <stan.vasilyev@csun.edu>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>.

Your message did not contain a Subject field. They are recommended and useful because the title of a Bug is determined using this field. Please remember to include a Subject field in your messages in future.

Full text and rfc822 format available.


Message #10 received at 327438@bugs.debian.org (full text, mbox):

From: Stan Vasilyev <stan.vasilyev@csun.edu>
To: 327438@bugs.debian.org
Date: Mon, 16 Jan 2006 00:33:27 -0800
retitle 327438 ITA: windowlab -- small and simple Amiga-like window manager
owner 327438 !
thanks



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#327438; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to David Moreno Garza <damog@damog.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #15 received at 327438@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@damog.net>
To: Stan Vasilyev <stan.vasilyev@csun.edu>, 327438@bugs.debian.org
Subject: Re: Bug#327438: (no subject)
Date: Mon, 16 Jan 2006 14:34:03 -0600
On 00:33 Mon 16 Jan 2006, Stan Vasilyev wrote:
> retitle 327438 ITA: windowlab -- small and simple Amiga-like window manager
> owner 327438 !
> thanks

Please note that, in order to have effects on these changes, the 
commands should have been sent to control@bugs.debian.org also.

-- 
David Moreno Garza <damog@damog.net>   |  http://www.damog.net/
		   <damog@debian.org>  |          GPG: C671257D
 Por mi raza, hablará el espíritu.




Changed Bug title. Request was from Stan Vasilyev <stan.vasilyev@csun.edu> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Stan Vasilyev <stan.vasilyev@csun.edu>. Request was from Stan Vasilyev <stan.vasilyev@csun.edu> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Stan Vasilyev <stan.vasilyev@csun.edu>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Nigel Jones <nigelj@gmail.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #24 received at 327438-close@bugs.debian.org (full text, mbox):

From: Stan Vasilyev <stan.vasilyev@csun.edu>
To: 327438-close@bugs.debian.org
Subject: Bug#327438: fixed in windowlab 1.33-2
Date: Tue, 14 Feb 2006 14:02:20 -0800
Source: windowlab
Source-Version: 1.33-2

We believe that the bug you reported is fixed in the latest version of
windowlab, which is due to be installed in the Debian FTP archive:

windowlab_1.33-2.diff.gz
  to pool/main/w/windowlab/windowlab_1.33-2.diff.gz
windowlab_1.33-2.dsc
  to pool/main/w/windowlab/windowlab_1.33-2.dsc
windowlab_1.33-2_i386.deb
  to pool/main/w/windowlab/windowlab_1.33-2_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 327438@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Stan Vasilyev <stan.vasilyev@csun.edu> (supplier of updated windowlab package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Fri, 27 Jan 2006 00:00:24 -0800
Source: windowlab
Binary: windowlab
Architecture: source i386
Version: 1.33-2
Distribution: unstable
Urgency: low
Maintainer: Stan Vasilyev <stan.vasilyev@csun.edu>
Changed-By: Stan Vasilyev <stan.vasilyev@csun.edu>
Description: 
 windowlab  - Small and simple Amiga-like window manager
Closes: 327438
Changes: 
 windowlab (1.33-2) unstable; urgency=low
 .
   * New maintainer. (Closes: #327438)
   * Initial Debian Menu implementation.
     - Added info about the new feature in the manpage
   * Fixed "/usr/bin/ld: cannot find -lX11" during build.
   * Upgraded to CDBS and simple patch system in debian/rules.
   * Updated long description in debian/control.
   * Moved all changes to upstream source into debian dir and patches.
Files: 
 1714b280f739c967f6b538363e9ac7d5 623 x11 optional windowlab_1.33-2.dsc
 2b25823293de4c5a2d60e361b48da094 6495 x11 optional windowlab_1.33-2.diff.gz
 63750da1a5b616197e8501f3014a1f7d 37584 x11 optional windowlab_1.33-2_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.2 (GNU/Linux)

iD8DBQFD8lCeipBneRiAKDwRAk5PAJ9hqYmmoy08qarxy7xHk9nVVJOHSwCfe4T4
Ojx02DUe0etBvXhiIcJcInM=
=a8yR
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 01:53:15 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 00:25:27 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.